DefaultAP=5
FontSizeLevel=2
SaveRcpt=To Notepad
CookiesEnabled=True
ImagesEnabled=True
SecWrns=1
ConfirmDtmf=True
NarrowScr=0
FullScreen=1
Encoding=0
AdaptBMs=0
AutoWallet=False
CSSFetch=False
TxtWrapEna=1
Homepage=False
R-ConnDlgs=1
R-ScrollBars=1
R-SecUI=0
R-DCharset=268450576
QExit=0
HomePgURL=
HomePgType=3
ECMAScript=1
IMEINotif=0
SndRfr=0
SrchPgUrl=
MimeTypes=application/java-archive, application/java, application/x-java-archive, text/vnd.sun.j2me.app-descriptor, application/vnd.oma.drm.message, application/vnd.oma.drm.content, application/vnd.wap.mms-message, application/vnd.wap.sic, text/x-co-desc, application/vnd.oma.dd+xml, text/javascript
R-SDlCntT=application/vnd.oma.dd+xml;text/x-co-desc;audio/x-pn-realaudio-plugin;audio/x-pn-realaudio;text/vnd.sun.j2me.app-descriptor;application/vnd.symbian.install;text/vnd.sun.j2me.app-descriptor;application/java-archive;application/x-piptext/x-pcs-gcd;application/vnd.oma.drm.ro+xml;application/vnd.oma.drm.roap-trigger+xml;application/vnd.oma.drm.dcf
APSelMode=1
UTF8URL=0


